Page MenuHomePhabricator

Create import sources list for hsbwiki
Closed, ResolvedPublic

Description

Hi,

please add transwiki import sources for hsbwiki. They want to import from de, dsb, en, cs, pl, ru, hr, sr and sh to hsb.

Link to discussion: https://hsb.wikipedia.org/w/index.php?title=Wikipedija:Kor%C4%8Dma&oldid=339115#Zaso_raz_woth.C5.82osowa.C4.87

Event Timeline

Urbanecm created this task.Dec 5 2016, 10:36 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptDec 5 2016, 10:36 AM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald Transcript
Urbanecm claimed this task.Dec 5 2016, 10:37 AM
Urbanecm triaged this task as Normal priority.
Urbanecm added subscribers: Vogone, DerHexer.
Urbanecm updated the task description. (Show Details)Dec 5 2016, 10:41 AM

Change 325275 had a related patch set uploaded (by Urbanecm):
Create import sources list for hsbwiki

https://gerrit.wikimedia.org/r/325275

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Scheduled for 6th December 2016 14:00-15:00 UTC (15:00-16:00 CET).

Change 325275 merged by jenkins-bot:
Create import sources list for hsbwiki

https://gerrit.wikimedia.org/r/325275

Mentioned in SAL (#wikimedia-operations) [2016-12-06T14:30:20Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:325275|Create import sources list for hsbwiki (T152382)]] (duration: 00m 44s)

Urbanecm closed this task as Resolved.Dec 6 2016, 2:35 PM

Deployed.